Re: [dict-beta] can not configure dictd-1.9.7.tar.gz on bsd machine


Thread view